<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>WAS</title>
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <link href="//stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
    <script src="//netdna.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
</head>
<body>
<div class="container">
    <div class="row">
        <div class="col-xs-12">
            <h3>Bienvenue sur le site</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam esse explicabo, hic illum ipsum laborum
                optio quos voluptatum? Alias aut cumque dolor, fugit itaque magnam modi necessitatibus nemo nisi
                quasi.</p>
        </div>
    </div>
    <hr>
    <div class="row">
        <div class="col-xs-3">
            <a href="{{ @baseUrl }}/cgu">CGU</a>
        </div>
        <div class="col-xs-3">
            <a href="{{ @baseUrl }}/shopify">Shop</a>
        </div>
        <div class="col-xs-3">
            <a href="{{ @baseUrl }}/newsletter">Newsletter</a>
        </div>
    </div>
</div>
</body>
</html>